{
    "version": 4,
    "id": 1621597355740,
    "autoColormaps": false,
    "colormap": "Jacco248",
    "autoImages": false,
    "image": "z-lightning.png",
    "plugins": [
        {
            "lens": false,
            "name": "tv_webcam",
            "displayName": "TV webcam",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "blur_cross",
            "displayName": "Blur cross",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "sin_oscillo_2",
            "displayName": "Sin oscillo 2",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": true,
            "name": "spirals_nested",
            "displayName": "Spirals nested",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}